archive: https://github.com/notofonts/toto/releases/download/NotoSerifToto-v2.001/NotoSerifToto-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifToto/googlefonts/variable-ttf/NotoSerifToto[wght].ttf: NotoSerifToto[wght].ttf
